#include "base/git/git_build_info_xcc.h"

const char* const kGitSha = "__GIT_SHA__";

const int kGitHasLocalChanges = __GIT_HAS_LOCAL_CHANGES__;

const char* const kGitBranch = "__GIT_BRANCH__";

const char* const kGitCommitTimestamp = "__GIT_COMMIT_TIMESTAMP__";
